www.cendio.com

Bug 4868

Summary: Incorrect alignment of the canvas in the HTML5 client on iOS7
Product: ThinLinc Reporter: Samuel Mannehed <samuel@cendio.se>
Component: Web AccessAssignee: Samuel Mannehed <samuel@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se
Version: trunkKeywords: hean01_tester, prosaic
Target Milestone: 4.4.0   
Hardware: PC   
OS: Other   
Acceptance Criteria:

Description From cendio 2013-10-24 13:01:14
Only happens on Safari on iOS 7.

You will notice it the first time you change to landscape mode. That is if you
start in portrait, you will see it if you rotate to landscape, and if you start
in landscape you will have to rotate to portrait and then rotate to landscape
again. The top of the session is slightly obscured by the control bar, and
there is a few pixels of blank space at the bottom of the browser.

Toggling the onscreen-keyboard will put the canvas back in the correct place.
------- Comment #1 From cendio 2014-11-13 13:41:14 -------
Problem does not exist in Safari on iOS 8.1. We should consider closing this
bug.
------- Comment #2 From cendio 2014-11-18 13:05:36 -------
Due to being non-crucial and the fact that it's resolved in Safari 8+ we are
going to consider this fixed.
------- Comment #3 From cendio 2015-04-24 12:29:57 -------
Verified that this issue is still fixed in iOS 8.3 (12F69)